fake_mipv6(8)

NAME
fake_mipv6

SYNOPSIS
fake_mipv6 interface home-address home-agent-address care-of-address If the mobile IPv6 home-agent is mis-configured to accept MIPV6 updates without IPSEC, this will redirect all packets for home-address to care-of-address

AUTHOR
thc-ipv6 was written by van Hauser <vh@thc.org> / THC The homepage for this toolkit is: http://www.thc.org/thc-ipv6

COPYRIGHT
fake_mipv6 v3.2 (c) 2017 by van Hauser / THC <vh@thc.org> www.thc.org